RubyGems Navigation menu

do_postgres 0.10.17

Implements the DataObjects API for PostgreSQL

Versions:

  1. 0.10.17 - January 24, 2016 (31 ko)
  2. 0.10.17 - January 24, 2016 x86-mswin32-60 (2,66 Mo)
  3. 0.10.17 - January 24, 2016 x86-mingw32 (2,66 Mo)
  4. 0.10.17 - January 24, 2016 java (35,5 ko)
  5. 0.10.16 - May 17, 2015 (31 ko)
Voir toutes les versions (100)

Dépendances de Runtime (1):

  • data_objects = 0.10.17
  • Dépendances de Development (2):

    Propriétaires:

    Auteurs:

    • Dirkjan Bussink

    Total de contrôle SHA 256:

    a8e6b28f7d65dc9d07cd62fb7ca404d5b8e1ce309922e18a6d9b16b0d366bd8a

    Total de téléchargements 1 430 101

    Pour cette version 382 786

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 0

    Liens: